/// <reference types="vite/client" />

declare module '*.vue' {
  import type { DefineComponent } from 'vue'
  const component: DefineComponent<{}, {}, any>
  export default component
}

declare module 'vue-ueditor-wrap'
declare module 'sortablejs'

declare module 'element-plus/dist/locale/zh-cn.mjs'
